# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "cw-dsl"
version = "0.3.0"
authors = ["Aster <192607617@qq.com>"]
description = "Resolve tag weights of cyber waifu"
documentation = "https://docs.rs/cw-dsl"
readme = "Readme.md"
license = "MPL-2.0"
repository = "https://github.com/oovm/sub_projects"
resolver = "1"

[dependencies.indexmap]
version = "1.9.1"
features = ["serde"]

[dependencies.peginator]
version = "0.3.0"

[dependencies.serde]
version = "1.0.145"
features = ["derive"]

[dependencies.unicode-ident]
version = "1.0.1"

[dev-dependencies]

[build-dependencies.peginator]
version = "0.3.0"

[features]
default = []
